#ajanlatkero-float {
    position: fixed;
    z-index: 99;
    bottom: 20px;
    margin-left: 360px;
    width: calc(100% - 360px);
    display: none;
  
}

#ajanlatkero-float .elementor-widget-container {
    max-width: 100%;
    padding: 0 40px;
}

#ajanlatkero-float .elementor-widget-container .cons_w_wrapper {
    max-width: 1170px;
    margin: 0 auto;
    box-shadow: 0 10px 30px rgba(0,0,0,.18);
    opacity: 0.95;
}

#ajanlatkero-float .elementor-widget-container .cons_w_wrapper:hover {
    opacity: 1;
}

#ajanlatkero-float h3 {
    font-family: "Rubik", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0px;
    color: #222222;
    margin-bottom: 8px !important;
    margin-top: 0 !important;
}

#ajanlatkero-float p {
    font-family: "Open Sans", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0px;
    color: #333333;
}

#ajanlatkero-float a {
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 50px;
    letter-spacing: 0.2px;
    color: #ffffff;
    background-color: #ca0f00;
    display: block;
    padding: 0px 25px;
    border-radius: 2px;
}

#ajanlatkero-float .fn_cs_call_to_action {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #f29a1e;
}

@media (max-width: 1200px) {
    #ajanlatkero-float h3 {display: none;}
    #ajanlatkero-float p {font-size: 14px;}
    #ajanlatkero-float .fn_cs_call_to_action .title_holder {margin-right: 25px;}
    #ajanlatkero-float .fn_cs_call_to_action {padding-top: 20px; padding-bottom: 20px;}
}

@media (max-width: 992px) {
    #ajanlatkero-float {width: 100%; margin: 0 auto !important;}
    #ajanlatkero-float .elementor-widget-container {max-width: 100%; padding: 0 20px;}
    #ajanlatkero-float .elementor-widget-container .cons_w_wrapper {max-width: 100%; opacity: 1;}
}

@media (max-width: 767px) {
    #ajanlatkero-float {bottom: 0;}
    #ajanlatkero-float .elementor-widget-container {padding: 0;}
    #ajanlatkero-float .fn_cs_call_to_action .container {padding: 0 20px !important;}
    #ajanlatkero-float .fn_cs_call_to_action .title_holder {margin-right: 0px; margin-bottom: 10px;}
    #ajanlatkero-float p {display: none;}
    #ajanlatkero-float h3 {display: block; margin: 0 auto; font-size: 24px !important; text-align: center; width: 100%;}
    #ajanlatkero-float .fn_cs_call_to_action {padding-top: 15px !important; padding-bottom: 20px !important; border: none;}
}